 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/AllAboard-PizzaOven.jpg');
  background-position: 50% 65.85%;
}

.u-section-1 .u-sheet-1 {
  min-height: 737px;
}

.u-section-1 .u-text-1 {
  font-family: Adamina;
  font-size: 6rem;
  margin: 425px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Adamina;
  font-style: italic;
  font-size: 2.25rem;
  margin: 13px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 47.22% 61.48%;
    background-size: 145%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 287px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 258px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 171px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 134px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-bottom: 12px;
  }
} .u-section-2 {
  background-image: url("images/BackgroundTile_1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 350px;
}

.u-section-2 .u-image-1 {
  width: 151px;
  height: 195px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-1 {
  font-family: Alike;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-family: Alike;
  font-size: 1.875rem;
  margin: 14px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-2 .u-image-1 {
    width: 172px;
    height: 222px;
    margin-top: 14px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 3px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }
} .u-section-3 {
  background-image: url("images/BackgroundTile_1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 263px;
}

.u-section-3 .u-text-1 {
  font-family: Alegreya;
  font-size: 1.5rem;
  margin: 37px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }
} .u-section-4 {
  background-image: url("images/BackgroundTile_1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 131px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-style: italic;
  margin: 32px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 37px;
  }
} .u-section-5 {
  background-image: url("images/BackgroundTile_1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 438px;
}

.u-section-5 .u-text-1 {
  font-family: Alike;
  margin: 0 auto 0 254px;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 272px;
  margin: -14px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Alike;
  margin: -370px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 304px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -32px;
    margin-right: 79px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -352px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 7px;
    margin-left: 238px;
  }

  .u-section-5 .u-image-1 {
    width: 502px;
    height: 239px;
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    width: 346px;
    height: 234px;
    margin-top: -23px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -311px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 343px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    height: 230px;
    margin-top: -294px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -360px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/BackgroundTile_1.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 359px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-style: italic;
  margin: 24px 0 0;
}

.u-section-6 .u-image-1 {
  width: 103px;
  height: 103px;
  margin: 8px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: Alike;
  font-size: 1.25rem;
  margin: 13px 0 40px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 500;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-6 .u-text-1 {
    line-height: 1.4;
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 18px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin: 22px 28px 18px;
  }
}